Uploaded image for project: 'Okapi'
  1. Okapi
  2. OKAPI-893

Check for openjdk-11 in okapi startup script fails

    XMLWordPrintable

Details

    • CP: sprint 97
    • 0.5
    • Core: Platform

    Description

      Since Okapi is now using java 11, the check for version has started failing in start script which used when packaging Okapi.

      TestRail: Results

        Attachments

          Activity

            People

              adam Adam Dickmeiss
              adam Adam Dickmeiss
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                TestRail: Runs

                  TestRail: Cases